
/* Hans Template for 20six
Inspired by Blix WordPress Template by Sebastian Schmieg, and also in part Ezekiel by Jake Wehner (OSWD.org). */
body { background: #eee; text-align: center; font-family: sans-serif; color: #666; }
a { color: #139ea7; text-decoration: none; }
h2 { font-size: 1.5em; color: #139ea7; }

div.container {
	width: 750px;
	height: auto;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: left;
}

div.header {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	background: #f2fbfc;
	background-image: url("https://blogmag.de/pc/img/layout_13/background_tile.png");
	background-repeat: repeat-y;
}

div.header h1 {
	position: relative;
	left: 25px;
	top: 30px;
	font-family: sans-serif;
	font-size: 2.1em;
	margin: 0px; padding: 0px;
	font-weight: normal;
	color: #139ea7;
}
		
.menu {
	width: 100%;
	height: 20px;
	padding: 0px;
	background: #a2c058;
	margin-top: 3px;
	overflow: hidden;
}

.menu li {
	display: inline;
	background: #a2c058;
	border-right: 1px SOLID #fff;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	font-size: 13px;
	font-family: sans-serif;
	font-variant: small-caps;
}

.menu li a { color: white; }
.menu li a:hover { border-bottom: 3px solid #139ea7; }

.menu .current {			
	background: #139ea7;	
	border-right: 1px solid #fff;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	font-size: 13px;
	font-family: sans-serif;
	font-variant: small-caps;
}

.menu .current a, .menu .current a:hover {
	color: #fff;
	font-size: 13px;
	font-family: sans-serif;
	font-variant: small-caps;
	text-decoration: none;
}
		
span.alt a, span.home a:hover {
	color: #fff;
	font-size: 9pt;
	font-family: sans-serif;
	font-variant: small-caps;
	text-decoration: none;
}
		
.commentmeta {
	width: 500px;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	background: #fafafa;
	font-size: 10px;
	color: #444;
	padding: 5px;
}

.commentmeta a {
	font-size: 11px;
	color: #a2c058;
	font-weight: bold;
	text-decoration: none;
}

li.comment .commentmeta, li.comment .commentmeta a { font-size: 14px; }

li.comment { font-size: 12px; }

div.main_nav {
	width:190px;
	float: right;
	margin-left: 10px;
	height: 100%
}

div.sub_menu {
	margin-right: auto;
	margin-top: 25px;
	font-size: 12px;
	width: auto;
}

div.sub_menu h2 {
	background: #a2c058;
	padding: 5px;
	color: #fff;
	width: auto;
	font-weight: normal;
	font-size: 13px;
	font-variant: small-caps;
}

div.sub_menu a {
	background: #fff;
	color: #666;
	text-decoration: none;
	line-height: 1.25em;
	display: block;
	padding: 1.25ex 0.5em 1.25ex 0.75em;
}

div.sub_menu a:hover {
	background: #f9f9f9;
	color: #666;
	text-decoration: none;
	line-height: 1.25em;
	display: block;
	padding: 1.25ex 0.5em 1.25ex 0.75em;
}

div.sub_menu ul {
	list-style: none;
	padding: 0px;
}

div#posts {
	width: 500px;
	margin-top: 25px;
}

.post h2 {
}

.post h3 {
	font-size: 10px;
	color: #444;
	margin: 0px;
	font-weight: normal;
}

.post div#commentinfo {
	font-size: 11px;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	background: #fafafa;
}

.post div#commentinfo a {
	color: #a2c058;
	font-weight: bold;
	text-decoration: none;
}

.commentform label {
	float: left;
	display: block;
	width: 80px;
	padding-right: 3px;
	text-align: right;
	padding-top: 5px;
}

.commentform input {
	line-height: 16px; font-size: 16px; margin: 2px auto;
}

.commentform input.text, .commentform textarea {
	width: 300px;
}

.commentform textarea {
	height: 100px;
}

.commentform input.submit {
	margin-left: 83px;
}
		
.clearer {
	clear: both;
}

.pagenav {margin-top: 20px; text-align: right; font-size:11px;}
.pagenav a {padding-left: 10px; text-decoration: none;} 
.pagenav a:hover {text-decoration underline}

#footer {
	font-size: 9px;
	font-weight: bold;
	margin: 0px auto 0px auto;
	height: 20px;
	width: 686px;
	height: 31px;
	text-align: center;
}
